@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
}
H2, H3 {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
}
H1 {
	color:#000000;
	text-align:	left;
	font-size: 24px;
	font-weight: bold;
}
p, ul, td {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.style1 {
	font-size: 11px
}
.dynamicDiv {
	z-index:4999;
	opacity:0.6;
	visibility: visible;
	position:absolute;
	display: inline;
	height:100%;
	left:0px;
	top:0px;
	padding:0px;
	background:#000000;
	border:0px solid #2266AA;
	position: fixed;
	overflow-y: scroll;
	width: 100%;
	padding-left: auto;
	padding-right: auto;
}
.dynamicVideo {
	display: inline;
	position:fixed;
	width:440px;
	height:248px;
	background:#ffffff;
	z-index:5000;
	align: center;
	top: 50%;
	left: 45%;
	right: 50%;
	margin-left: -150px;
	margin-top: -370px;
}
.posterImage:hover {
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -150px;
}
